From 79aa34d2af8a3430c174b0d01e98ceb211b33618 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Apr 14 2016 18:25:22 +0000
Subject: [PATCH 394/1001] Fix setting the configuration of a widget


---

diff --git a/hubs/models.py b/hubs/models.py
index 086e0b1..059ad28 100755
--- a/hubs/models.py
+++ b/hubs/models.py
@@ -309,7 +309,7 @@ class Widget(BASE):
         return json.loads(self._config)
 
     @config.setter
-    def config_setter(self, config):
+    def config(self, config):
         self._config = json.dumps(config)
 
     def __json__(self, session):

